vcal2xapia(1)

NAME
  vcal2xapia -- converts vCalendar/iCalendar files to XAPIA format

SYNOPSIS
vcal2xapia <[vCalendar file] > [XAPIA file]

DESCRIPTION
The AWK script vcal2xapia reads on stdin a vCalendar/iCalendar file containing a single appointment or ToDo item and writes on stdout a XAPIA format file with the appointment or ToDo item. Such a file can be dragged on the dtcm(1) calendar icon to create an appointment/ToDo in the CDE calendar or further edited with dtcm_editor(1) .

LIMITATIONS/BUGS
The script only handles events/ToDo items in UTC time, and can only parse timezone data in numerical form. Attachments are ignored.

SEE ALSO
dtcm(1), dtcm_editor(1), csacsa(5)

AUTHOR
Edmond Orignac